Subject: Re: FW: press for cygwin
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: Mark Bradshaw <[email-masked]>
Date: Sat, 1 Sep 2001 09:28:36 +0200

On Fri, Aug 31, 2001 at 12:39:25PM -0400, Mark Bradshaw wrote:
> 
> I did contact the list.  Had the help of some members.  WinZip was an
> acceptable choice at the time.  The packages weren't in bz2 format, and I
> don't need symlinks, etc. for the install to work.

So I assume your minimal SSH install package on

    http://www.networksimplicity.com/openssh/

wasn't available then?  For the curious people: Take a look onto
Mark's page.  It allows already the sort of simple OpenSSH
installation which uses Cygwin but without installing a whole
Cygwin environment AND the README file doesn't contain the
slightest hint to direct questions to the cygwin mailing list.

And it's very clear that the intended audience is not full of
Cygwin developers ;-)

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/